
@use "./modules/variables" as v;
@use "./modules/mixins" as m;
//$brand-colors{
//    primary: #e19;
//    secondary: lavenderblush;
//}
//header{
//    background-color:map-get($brand-colors,secodary);
//}
header{
    background-color: v.$brand-secondary;
     ul {
        list-style: none;
        display: flex;
        @include m.myColours();
    }

     li {
        padding:1rem;

         &:hover{
             font-weight:bold;
         }
    }

     p{
        font-style:italic;
        padding:1rem;
    }
}


h1{
    color: v.$brand-colour;
}
